/* OLD CSS - DO NOT REMOVE UNLESS NEED TO */
body {
    color: #2f353b;
}

.cbp-lightbox img {display: inline-block;}


.c-content-feature-1 > h2 {
  font-size: 30px;
  font-weight: 500;
  margin: 30px 0 25px;
}

.c-content-title-1 > h2.c-font-uppercase {
    font-size: 30px;
}


footer .c-content-title-1 h2,
footer .c-content-title-1 h3 {
    color: #ffffff !important
}

.dropdown-submenu > .dropdown-menu {
  margin-left: 0px;
}


.c-content-person-1 {
  background: #fff;
}

.c-bg-white .c-content-person-1 {
  background: #f9f9f9;
}

.c-bg-white .c-content-person-1.c-option-2 .c-body,
.c-bg-white .c-content-media-1 {
    background-color: #f9f9f9;
}
/* header - c-brand */


.c-layout-header-fixed .c-layout-page {
  margin-top: 122px;
}
.c-page-on-scroll .c-layout-header.c-layout-header-4 {
   
}

.file-list ul li {list-style:none;}

.c-height-70px {
  /*height: 55px;*/
}

.c-content-media-1.c-margin-b-30 {
    margin-bottom: 30px;
}

.c-layout-breadcrumbs-1 .c-page-breadcrumbs {
  margin: 5px 0 0;
}


.cms_custom_button {
    border: 0;
    padding: 10px;
    background-color: #00a0d2;
    color: #fff;
    text-decoration: none;
    border: 0;
    cursor: pointer;
    display: inline-block;
}
.cms_custom_button:hover,
.cms_custom_button:active,
.cms_custom_button:focus {
    background-color: #10b0e2;
    color: #fff;
    text-decoration: none;
}

.caption h3 {
    /*font-family: 'Raleway', sans-serif;*/
    font-weight:600 !important;
    letter-spacing: 0.001em;
}

.caption .c-font-white {
    /*color: rgba(0,0,0,0.6);*/
    /*text-shadow: 0 0 30px rgba(0,0,0,0.75);*/
    line-height: 32px;
}


/*.tp-simpleresponsive > ul > li div:last-child:after {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}*/

.c-layout-go-down { 
    position: fixed;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    left: 50%;
    margin-left: -24px;
    z-index: 10000;
    bottom: 20px;
    background-color: #fff;
    border-radius: 24px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    cursor: pointer;
}

.c-layout-go-down i {
    font-size: 38px;
    vertical-align: middle;
}
.c-content-divider {
    background-color:#7a838e;
}


.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
    margin: 5px 0 5px;
    transition: margin 0.2s ease 0s;
}


/*  Togglers */
.cms_sidebar_toggler,
.cms_search_toggler {
    padding: 0;
    height: 40px;
    line-height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    width: 40px;
    float: none;
    border: 0;
    /*background-color: transparent;*/
}

.cms_sidebar_toggler {
    color: #fff;
    right: 20px;
    
}

.cms_search_toggler {
    right: 78px;
}

.cms_sidebar_toggler:hover {
    background-color: #9ed64f;
}



.cms_sidebar_toggler i ,
.cms_search_toggler i {
    font-size: 24px;
    vertical-align: middle;
}



 
.c-layout-header-fixed .c-layout-header {
background-color: #fff;
}

/* quick links */
.cms_quick_links {
    display: inline-block;
    white-space: nowrap;
    /*float: right;*/
    margin-right: 140px;
}

.cms_quick_links a {
    display: inline-block;
    line-height: 100px;
    padding: 0 15px;
    transition: none;
    text-transform: lowercase;
}
/*.c-page-on-scroll .cms_quick_links a {line-height:60px;}*/
/*.c-page-on-scroll .cms_sidebar_toggler, .c-page-on-scroll .cms_search_toggler {margin-top: -30px;}*/
.cms_quick_links a {font-weight: 500;}

/* OLD CSS - DO NOT REMOVE UNLESS NEED TO */






/*********** START NEW CSS **********************/
/************************************************
SLIDEOUT MENU - DO NOT REMOVE EVER!
************************************************/

/*

.cms_sidebar > div {
    min-width: 380px;
    padding: 48px 30px;
    height: 800px;
    overflow-y: auto;
}*/
.c-layout-quick-sidebar {background-color:#202020;}
.c-layout-quick-sidebar .cms_menu ul,
.c-layout-quick-sidebar .cms_menu ul li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}


.c-layout-quick-sidebar .cms_menu a {
    color: #cccccc;
    display: block;
    line-height: 30px;
    font-family: "Roboto Condensed";
    /*font-weight: bold;*/
}

.c-layout-quick-sidebar .cms_menu a {
    height: 48px;
    line-height: 48px;
    text-transform: lowercase;
}
.c-layout-quick-sidebar .cms_menu ul a:hover {
    color: #8ec63f;
}

.c-layout-quick-sidebar .cms_menu  ul > li > a {
    font-size: 22px;
    padding-left: 48px;
    position: relative;
}

.c-layout-quick-sidebar .cms_menu  ul > li > a i {
    position: absolute;
    left: 8px;
    top: 0;
    line-height: 48px;
    height: 48px;
    width: 32px;
    text-align: center;
}
.c-layout-quick-sidebar .cms_menu li.__active > a {
    border-left-color: #8ec63f;
    background-color: #222;
    color: #fff;
}
.c-layout-quick-sidebar .cms_menu ul li {
    position:relative;
  border-top: 1px dotted #555;
  /*margin-top: 5px;*/
}
.c-layout-quick-sidebar .cms_menu ul li ul li > a {
    padding-left:50px;
    font-size:1em;
}
.c-layout-quick-sidebar .cms_menu ul a {
    border-left: 8px solid transparent;
    padding-left: 5px;
}

.c-layout-quick-sidebar .cms_menu ul ul a {
    border-left: 8px solid #666;
    padding-left: 15px;
}

.c-layout-quick-sidebar .cms_menu ul ul ul a {
    border-left: 16px solid #666;
}

.c-layout-quick-sidebar .cms_menu ul ul ul ul a {
    border-left: 24px solid #666;
}

.c-layout-quick-sidebar .cms_sidebar h3 {
    color: #fff;
}

.c-layout-quick-sidebar .cms_menu {
  /*margin-left: -30px;*/
  /*margin-right: -30px;*/
}

.c-layout-quick-sidebar .cms_menu .__open > ul {
    display: block;
}

.c-layout-quick-sidebar .cms_menu ul ul {
    display: none;
}
.c-layout-quick-sidebar .cms_menu a {
    transition: none;
}
.c-layout-quick-sidebar .cms_menu .__toggler {
  bottom: 0;
  height: 48px;
  line-height: 48px;
  position: absolute;
  right: 0px;
  top: 0;
  width: 48px;
  text-align: center;
  /*color: #fff;*/
  color: #ccc;
}

.c-layout-quick-sidebar .cms_menu .__toggler:hover {
  background-color: #8ec63f;
  color: #fff;
}

.c-layout-quick-sidebar .cms_menu .__toggler:after {
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 16px;
}

.c-layout-quick-sidebar .cms_menu .__open .__toggler:after,
.c-layout-quick-sidebar .cms_menu .__open .__toggler:after  {
    content: "\F105";
}

.c-layout-quick-sidebar .cms_menu .__close {
    position: absolute;
    right: 0;
    top: 0; 
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border: none;
    background: none;
    color: #fff;
}


/************************************************
END: SLIDEOUT MENU
************************************************/


/************************************************
HELPER STYLES
************************************************/ 
.cms-full-width {
    width:100% !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.cms-call-us-container {font-size:48px;line-height:60px;}
.cms-call-us {font-size:20px;vertical-align: middle !important;}
.cms-freephone {}
/************************************************
END: HELPER STYLES
************************************************/ 

/************************************************
ROW / BLOCKS
************************************************/ 
.cms-no-padding {
    padding:0 !important;
}
/************************************************
END: ROW / BLOCKS
************************************************/ 

/************************************************
FOOTER
************************************************/ 
.c-layout-footer.c-layout-footer-1 .c-prefooter {
  background-color: #333 ;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter {
  background-color: #222;
}
.c-layout-footer.c-layout-footer-1 {color: #FFFFFF;}
.c-layout-footer.c-layout-footer-1 a {color: #7dc116;}
.c-layout-footer.c-layout-footer-1 a:hover {color: #97cd44;}

.c-layout-footer ul {
    list-style:none !important;
    padding-left: 0px !important;
}

/************************************************
END: FOOTER
************************************************/ 




/************************************************
INDEX.PHP
************************************************/ 
.c-layout-boxed.c-layout-header-fixed .c-layout-header {
    position:initial !important;
}
.c-layout-boxed .c-layout-header ,
.c-layout-boxed .c-topbar {
    max-width: 1920px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.c-layout-boxed .c-layout-page ,
.c-layout-boxed footer {
    max-width: 1170px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.c-page-on-scroll .c-layout-header {
    background: #ffffff;
    opacity: 0.9;
    border-bottom: 1px solid #e6eff3;
    box-shadow: none;
    
}
.c-layout-header .c-topbar .c-top-menu > .c-icons > li > a > i {
    font-size: 24px;
}
/************************************************
END: INDEX.PHP
************************************************/

/************************************************
HEADINGS
************************************************/
h1 {
    /*margin:0px !important;*/
}
.c-page-title h1 {
    font-size: 48px;
    /*margin: 0px 0 !important;*/
}

h1.c-font-uppercase , h2.c-font-uppercase , h3.c-font-uppercase {
    text-transform: initial !important;
}
.c-layout-breadcrumbs-1 h1 {
    /*margin-bottom:0px !important;*/
    /*line-height:0.7;*/
    font-size:35px; 
}
.c-content-title-1 > h3 , .c-content-title-1 > h2 {
    /*margin-bottom:0px !important;*/
}
.c-content-title-1 > h3 {
    /*font-size:28px !important;*/
}
.c-content-title-1 > .c-line-left , .c-content-title-1 > .c-line-right , .c-content-title-1 > .c-line-center {
    height: 1px !important;
    margin-bottom:25px;
}

/************************************************
END: HEADINGS
************************************************/

/************************************************
CONTENT BOXES
************************************************/
.c-content-box.c-size-sm {
    padding: 30px 0 30px 0;
}
/************************************************
END: CONTENT BOXES
************************************************/
/************************************************
SMOOTH SCROLL NAV
************************************************/
.cms-smooth-scroll-nav a {
    font-size:0.8em;
}
/************************************************
END: SMOOTH SCOLL NAV
************************************************/

/************************************************
LISTS / BULLET POINTS
************************************************/
/* LISTS */
.cms_cell_content ul li {list-style: disc; margin-left:27px;margin-bottom:7px;}
.cms_cell_content ul li p {margin-bottom:0px;}
.cms_cell_content ul.block-data li { margin-left:0px;}

ul.cms_bullet_arrow , ul.cms_bullet_arrow li {
    list-style: inside none none;
    padding-left: 0px;
}
ul.cms_bullet_arrow > li {
    position: relative;
}
ul.cms_bullet_arrow li:before {
    content: "\F105";
    font-family: "FontAwesome";
    position: absolute;
    left: 0px;
}
ul.cms_bullet_checkmark {
    list-style:none;
    margin-left:0px !important;
    padding-left:15px !important;
    margin-bottom:7px;
    position: relative;
}
ul.cms_bullet_checkmark li {
    position: relative;
}
ul.cms_bullet_checkmark li:before {
    font-family: "FontAwesome";
    content:"\F012";
    left: 0px;
    position: absolute;
}
ul.cms_bullet_custom_1 {
    list-style:none;
    margin-left:0px !important;
    padding-left:15px !important;
    margin-bottom:7px;
    position: relative;
}
ul.cms_bullet_custom_1 li {
    position: relative;
}
ul.cms_bullet_custom_1 li:before {
    font-family: "FontAwesome";
    content:"\F010"; /* star */
    left: 0;
    position: absolute;
}
ul.cms_bullet_custom_2 {
    list-style:none;
    margin-left:0px !important;
    padding-left:15px !important;
    margin-bottom:7px;
    position: relative;
}
ul.cms_bullet_custom_2 li {
    position: relative;
}
ul.cms_bullet_custom_2 li:before {
    font-family: "FontAwesome";
    content:"\F01B"; /* plus */
    left: -18px;
    position: absolute;
}
/************************************************
END: LISTS / BULLET POINTS
************************************************/

/************************************************
HEADER CUSTOM
************************************************/
header {
    border-bottom:1px solid #eee !important;
}
.c-layout-breadcrumbs-1 {
    padding: 10px 0;
    
}
.c-layout-header .c-brand .c-logo img {
    width: 225px;
}
.c-layout-header-fullscreen.c-layout-header-mobile-fixed.c-layout-header-static .c-layout-header, .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header {
    border-bottom: 1px solid #eeeeee;
    box-shadow: none !important;
}
.c-logo h1 {display:inline-block !important;}

/************************************************
END: HEADER CUSTOM
************************************************/
/************************************************
HEADER CUSTOM
************************************************/
header {
    border-bottom:1px solid #eee !important;
}
.c-layout-breadcrumbs-1 {
    padding: 10px 0;
    
}

a.c-quick-sidebar-toggler , a.c-search-toggler {
    cursor:pointer;    
}
a.c-quick-sidebar-toggler > i , a.c-search-toggler > i  
, .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link > i{
    font-weight:600 !important;
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon > i {
    font-size:16px !important;
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-quick-sidebar-toggler {
/*        padding: 42px 0 40px 15px;*/
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {
    margin: 26px 5px 20px 5px;
}
.c-layout-header .c-navbar .c-mega-menu {
    margin-right: 10px;
}
.cms-quick-sidebar-toggler-wrapper {
    /*float:right;*/
    /*line-height:100px;*/
    /*margin-top:41px;*/
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-quick-sidebar-toggler {
        padding: 16px 0 40px 15px !important;
    }

/************************************************
END: HEADER CUSTOM
************************************************/
/************************************************
WOW ANIMATION
************************************************/
.wow {
        visibility: visible !important;
        -webkit-animation: none !important;
           -moz-animation: none !important;
             -o-animation: none !important;
            -ms-animation: none !important;
                animation: none !important;
    }
/************************************************
END: WOW ANIMATION
************************************************/


/************************************************
HEADER 1 
************************************************/
.cms-layout-header-1 .c-layout-header .c-brand {
    margin: 10px 0 0px 0 !important;
}
.cms-layout-header-1 .c-layout-page {
    margin-top:105px !important;
}
.cms-layout-header-1.c-layout-boxed .c-navbar {
    width: 1170px !important;
    margin-left: auto;
    margin-right: auto;
}
.cms-layout-header-1.c-layout-boxed .c-layout-header {
   max-width: 1170px !important;
}
.cms-layout-header-1.c-layout-boxed .c-navbar {
    width: 1170px !important;
    margin-left: auto;
    margin-right: auto;
}
.cms-layout-header-1.c-layout-boxed .c-layout-header {
   max-width: 1920px !important;
}
/************************************************
HEADER 2 
************************************************/
.cms-layout-home.cms-layout-header-2 .c-layout-page {
    margin-top:0px !important;
}
.cms-layout-inner.cms-layout-header-2 .c-layout-page {
    margin-top:145px !important;
}
.cms-layout-header-2 .c-layout-header .c-brand {
    margin: 10px 0 0px 0 !important;
}
/************************************************
HEADER 3 NAVBAR CONTAINER WIDTH
************************************************/
.cms-layout-header-3 .c-layout-page {
    margin-top:105px !important;
}
.cms-layout-header-3 .c-layout-header.c-layout-header-5 > .c-navbar > .container {width:100%;}
.cms-layout-header-3 .c-layout-page {
    margin-top:105px !important;
}
.cms-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li {
    
}
.cms-layout-header-3 .c-brand .c-logo img {
    height: 45px;
}
.cms-layout-header-3 .c-page-on-scroll .c-brand .c-logo img { 
    height: 45px;
}
.cms-layout-header-3.c-layout-boxed .c-navbar {
    width: 1170px !important;
    margin-left: auto;
    margin-right: auto;
}
.cms-layout-header-3.c-layout-boxed .c-navbar > .container {
    padding: 0px ;
/*    padding-right: 0px !important;*/
}

.cms-layout-header-3.c-layout-boxed .c-layout-header {
   max-width: 1920px !important;
}
/************************************************
HEADER 4
************************************************/
.c-layout-header .c-brand {
    margin: 0 ;
    /*display:block ;*/
}
.cms-layout-inner.cms-layout-header-4 .c-layout-page {
    /*margin-top:179px !important;*/
}
.cms-layout-home.cms-layout-header-4 .c-layout-header .c-brand {
    /*margin: 20px 0 0px 0 !important;*/
}
.cms-layout-header-4 .c-layout-header .c-topbar .c-top-menu > .c-icons > li {
    /*padding: 0;*/
}
.cms-layout-header-4 .c-brand .c-logo img {
    /*height: 45px;*/
}
.cms-layout-header-4 .c-page-on-scroll .c-brand .c-logo img { 
    /*height: 45px;*/
}
.cms-layout-header-4 .c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo::after {
    /*top: 0px;*/
    /*height: 50px;*/
}
.cms-layout-inner.cms-layout-header-4 .c-layout-header .c-brand {
    /*margin: 0 !important;*/
}
.c-layout-quick-search-shown .c-layout-header .cms-quick-sidebar-toggler-wrapper {
    display: none !important;
    
}
/************************************************
HEADER 5
************************************************/
.cms-layout-header-5 .c-layout-page {
    margin-top:209px !important;
}
.cms-layout-header-5 .c-layout-header .c-brand {
    margin: 0px !important;
}
/************************************************
HEADER 6 
************************************************/
.cms-layout-header-6 .c-layout-page {
    margin-top:105px !important;
}
.cms-layout-header-6 .c-layout-header .c-brand {
    margin: 10px 0 0px 0 !important;
}


/************************************************
PAGE BREADCRUMBS
************************************************/
.c-layout-breadcrumbs-1 .c-page-breadcrumbs {
    display: block;
    float: right;
    padding: 5px 0 0 0;
}

.cms-pages-breadcrumbs > li > a:after , .c-page-breadcrumbs > li > a:after {
    font-family: "FontAwesome";
    content:"\f105";
    margin-left:10px;
    /*font-size:12px;*/
}
.cms-pages-breadcrumbs.cms-breadcrumb-below-heading {
    display:block;
}

/************************************************
ASSETS/BLOCK-LAYOUTS/LOGO.INC 
************************************************/
.c-layout-header .c-brand {
    margin-left:30px;
    margin-top:15px !important;
    margin-bottom:15px !important;
}
.c-layout-header .c-brand .c-logo h1 {
    margin:0 !important;    
}
.c-brand .c-logo img {
    /*height: 72px;*/
    transition: height 0.2s ease-out 0s;
    -moz-transition: height 0.2s ease-out 0s;
    -webkit-transition: height 0.2s ease-out 0s;
    margin:5px 0 5px 10px;
}
.c-page-on-scroll .c-brand .c-logo img { 
    height: 50px;
    transition: height 0.2s ease-in 0s;
    -moz-transition: height 0.2s ease-in 0s;
    -webkit-transition: height 0.2s ease-in 0s;      
}
.c-page-on-scroll .c-layout-header .c-brand {
    margin-top:7px !important;
    margin-bottom:7px !important;
}
/************************************************
END ASSETS/BLOCK-LAYOUTS/LOGO.INC 
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/ACCORDION.INC 
************************************************/
.cms_pages-accordion-block > div {

}

.cms_pages-accordion-block > div > h2,
.cms_pages-accordion-block > div > h3,
.cms_pages-accordion-block > div > h4 {
    display: block;
    margin: 0;
}
.cms_pages-accordion-block > div > h2 a,
.cms_pages-accordion-block > div > h3 a,
.cms_pages-accordion-block > div > h4 a {
    display: block;
    text-decoration: none;
    color: #333;
}
.cms_pages-accordion-block > div > h2 a:before {
    content: "\f067";
    font-family: "FontAwesome";
    font-size: 16px;
    vertical-align: middle;
}
.cms_pages-accordion-block > div._cms_toggled > h2 a:before {
    content: "\f068";
}

.cms_pages-accordion-block > div > div {
    display: none;
}
.cms_pages-accordion-block > div._cms_toggled  > div {
    display: block;
}
/************************************************
END PAGES/BLOCK-LAYOUTS/ACCORDION.INC 
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/TOGGLE.INC 
************************************************/
.cms-pages-toggle .panel-title a {
    display: block;
}
.cms-pages-toggle .panel-title i {
    float: right;
}
/************************************************
END PAGES/BLOCK-LAYOUTS/TOGGLE.INC 
************************************************/

/************************************************
SLIDER/BLOCK-LAYOUTS/DEFAULT.INC 
************************************************/
.c-layout-revo-slider-4 .c-main-title-circle {
    background: rgba(0, 0, 0, 0.6);
    padding: 420px 190px 420px 190px;
    letter-spacing: 1px;
    line-height: 48px;
    border-radius: 600px;
    margin: auto;
}
.c-layout-revo-slider-4 .c-main-title-circle > span {
    font-weight:200 !important;
    font-size:40px;
    /*display:block;*/
    /*margin-top:50% !important;*/
}
/************************************************
END: SLIDER/BLOCK-LAYOUTS/DEFAULT.INC 
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-SLIDER.INC 
************************************************/

.cms-pages-custom-block-slider {
/*    margin-top:-100px;*/
}
.cms-pages-custom-block-slider .tp-banner h2.c-font-55 {
    /*font-size:55px !important;*/
}

.cms-pages-custom-block-slider c-content-media-2 {
    min-height: 485px !important;
    
}
.cms-pages-custom-block-slider .tp-banner .c-main-title , .c-content-media-2 .c-content-title-1 h1 {
    text-transform:capitalize;
    text-shadow: 2px 8px 6px rgba(0, 0, 0, 0.5), 0 -5px 35px rgba(0, 0, 0, 0.6);
}
.cms-pages-custom-block-slider .tp-banner .c-main-title em , .cms-pages-custom-block-slider .c-content-media-2 .c-content-title-1 em {
    /*font-family: "Bad Script";*/
    font-family: "Roboto";
    font-weight:100;
    font-style:initial;
}
/************************************************
END PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-SLIDER.INC 
************************************************/
/************************************************
PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-PORTFOLIO.INC 
************************************************/

.cms-pages-custom-block-portfolio .cms-portfolio-logo {
    margin-top:30px;
    margin-bottom:30px;
}
.cms-pages-custom-block-portfolio .__content {
    margin-bottom:30px;
}
.cms-pages-custom-block-portfolio .__url {
    
}
.cms_pages_custom_block_isotop_portfolio_container .cbp-caption {
    border:1px solid #eee !important;
}
.cms_pages_custom_block_isotop_portfolio_container img {
    filter: grayscale(1);
}
.cms_pages_custom_block_isotop_portfolio_container img:hover {
    filter: initial;
}
/************************************************
END PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-PORTFOLIO.INC 
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/DIVIDER.INC 
************************************************/
._cms_pages_divider {
    background-color: #e2e2e2;
    height: 1px;
}
/************************************************
END PAGES/BLOCK-LAYOUTS/DIVIDER.INC 
************************************************/


/************************************************
PAGES / SETTINGS / PAGE BLOCK CLASSES 
************************************************/
.block_padding_20 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}
.block_padding_10 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
/************************************************
END PAGES / SETTINGS / PAGE BLOCK CLASSES 
************************************************/


/************************************************
PAGES/BLOCK-LAYOUTS/SEARCH.INC 
BLOGv4/BLOCK-LAYOUTS/SEARCH.INC 
************************************************/
._cms_pages_search form {
    
    position: relative;
    padding: 0;
    margin: 0;
    padding-right: 32px;
    margin-top:16px;
}

._cms_pages_search input {
    margin: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #ccc;
    line-height: 38px;
    padding: 0 5px;
}

._cms_pages_search button {
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 100%;
    bottom: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.search-results-list {
  padding-left: 0;
}

.search-results-list h3,
.search-results-list h2 {
    margin-bottom: 0;
}
.searchresults.breadcrumbs br {
    display: none;
}

.search-results-list p {
    margin: 0;
}


.searchresults.breadcrumbs > a:last-child:after {
    display: none;
}

.searchresults.breadcrumbs > a {
    text-decoration: none;
    color: #333;
}
.searchresults.breadcrumbs > a:hover {
    text-decoration: underline;
    color: #333;
}
.searchresults.breadcrumbs > a:hover:after {
    text-decoration: none !important;
    color: #ccc;
}
.searchresults.breadcrumbs > a:after {
    content: ">";
    margin-left: 5px;
    margin-right: 5px;
    color: #ccc;
    text-decoration: none !important;
    display: inline-block;
}

.searchresults.breadcrumbs > ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.searchresults.breadcrumbs > ul> li {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.searchresults.breadcrumbs > ul> li > a {
    text-decoration: none;
    color: #333;
    font-size:13px;
}
.searchresults.breadcrumbs > ul> li > a:hover {
    text-decoration: underline;
    color: #333;
}

.searchresults.breadcrumbs > ul> li:after {
    content: "\F105";
    font-family: "FontAwesome";
    margin-left: 10px;
    margin-right: 5px;
    text-decoration: none !important;
    display: inline-block;
    font-size: 12px;
    font-weight:400;
}
.searchresults.breadcrumbs > ul> li:last-child:after {
    display: none;
}
.search-results-list .__item {
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom:1px solid #eee;
}
/************************************************
END PAGES/BLOCK-LAYOUTS/SEARCH.INC 
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/BOX.INC 
************************************************/
.cms_pages_box {
    /*padding: 10px;*/
}

.cms_pages_box:not(._cms_equal_height) {
    border: 1px solid #404040;
    
}

.cms_pages_box._cms_equal_height:before {
    z-index: -1;
    border: 1px solid #eee;
    content: "";
    left: 15px;
    right: 15px;
    top: 0;
    bottom: 0;
    position: absolute;
}

.cms_pages_box.cms_pages_box_grey:not(._cms_equal_height) {
    background-color: #2f353b;
}

.cms_pages_box.cms_pages_box_grey._cms_equal_height:before {
    background-color: #333;
}

.cms_pages_box.cms_pages_box_grey * {
    color: #fff;
}
.cms_pages_box.cms_pages_box_white {
    background-color: rgba(255, 255, 255, 0.85); 
    border: none; 
}
.cms_pages_box.cms_pages_box_white.c-bordered {
    background-color: rgba(255, 255, 255, 1); 
    border: 1px solid #eee; 
}
.cms_pages_box.cms_pages_box_white h2 {
/*    color:#fff;*/
}
.cms_pages_box.cms_pages_box_white {
    /*color:#fff;*/
}
.cms_pages_box.cms_pages_box_white a {
    /*color:#f7f7f7;*/
}
.cms_pages_box.cms_pages_box_green {
    background-color: rgba(125, 193, 22, 0.85); 
    border: none; 
    color:#fff;
}
.cms_pages_box.cms_pages_box_green h2 {
    color:#fff;
}

.cms_pages_box.cms_pages_box_green a {
    color:#f7f7f7;
}
.cms_pages_box.cms_pages_box_orange {
    background-color: rgba(254, 133, 1, 0.85); 
    border: none; 
    color:#fff;
}
.cms_pages_box.cms_pages_box_orange h2 {
    color:#fff;
}

.cms_pages_box.cms_pages_box_orange a {
    color:#f7f7f7;
}
.cms_pages_box.cms_pages_box_grey .__content a {
  color: #7dc116;
}
.cms_pages_box.cms_pages_box_grey .__content a:hover , 
.cms_pages_box.cms_pages_box_orange .__content a:hover , 
.cms_pages_box.cms_pages_box_green .__content a:hover , 
.cms_pages_box.cms_pages_box_white .__content a:hover  
{
  text-decoration: underline;
}


.cms_pages_box .btn {
    display:block !important;
    
}
.cms_pages_box.cms_box_buttons_bottom {
    /*margin-bottom:0px !important;*/
}
.cms_pages_box.cms_box_buttons_bottom .__bottom_buttons {
    
    
}
.cms_pages_box.cms_box_buttons_bottom.cms_pages_box_orange a.btn:hover {
    background-color:#cb781e;
    border-color:#cb781e;
}
.cms_pages_box.cms_box_buttons_bottom.cms_pages_box_orange a.btn {
    background-color:#e48722;
    border-color:#e48722;
}

.cms_pages_box.cms_box_buttons_bottom.cms_pages_box_green a.btn:hover {
    background-color:#648d27;
    border-color:#648d27;
}
.cms_pages_box.cms_box_buttons_bottom.cms_pages_box_green a.btn {
    background-color:#81b532;
    border-color:#81b532;
}

.cms_pages_box.cms_box_buttons_bottom.cms_pages_box_grey .c-border-top {
    border-top: 1px solid #555;
}
.cms_pages_box.cms_box_buttons_bottom.cms_pages_box_orange .c-border-top {
    border-top: 1px solid #fec07c;
}
.cms_pages_box.cms_box_buttons_bottom.cms_pages_box_green .c-border-top {
    border-top: 1px solid #bcdf87;
}

.cms_pages_box.cms_pages_box_orange span.fa , .cms_pages_box.cms_pages_box_green span.fa {
    /*color:#2f353b !important;*/
    font-size:70px !important;
    font-weight: 300;
    margin-top:20px;
    margin-bottom:20px;
}
.cms_pages_box .btn i.fa {font-weight:400;}



/************************************************
END PAGES/BLOCK-LAYOUTS/BOX.INC 
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-PRICING-TABLE.INC 
************************************************/
.c-content-pricing-1 > .c-tile-container > .c-tile.c-bordered {
    border: 1px solid transparent;
}
.c-content-pricing-1 > .c-tile-container > .c-tile > .c-price.cms-monthly-price {
    font-size:40px !important;
}
.c-content-pricing-1 > .c-tile-container > .c-tile > .c-price.cms-monthly-price > sup {
    font-size:18px !important;
}
.c-content-pricing-1 > .c-tile-container > .c-tile > .c-price > span {
    font-size:18px !important;
}
.c-content-pricing-1 .c-tile-container > .c-tile > .c-price.c-font-white > sup {
    color: #fff !important;
    font-weight:200 !important;
}
/************************************************
END: PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-PRICING-TABLE.INC 
************************************************/


/************************************************
ASSETS/BLOCK-LAYOUTS/IMAGE.INC 
************************************************/
.assets_block_image {
    background-color:#f9f9f9;
}
.assets_block_image .__heading {
    /*background-color: #44a747 !important;*/
    margin: 0;
    padding: 10px;
}
.assets_block_image .__heading h3 {
    margin: 0;
    color: #ffffff;
    text-transform: uppercase;
}
.assets_block_image > .__image > a {
    display: block;
}
.assets_block_image img {
    width:100%;
}
.assets_block_image section:last-child h3 {
    color:#fff;
}
.assets_block_image section:last-child {
    color:#FFF;
}
.assets_block_image section:last-child h3 , 
.assets_block_image section:last-child .cms_block_content {
    padding:0 20px;
}
.assets_block_image:not(._cms_equal_height) {
/*    background-color: #333;*/
}
.assets_block_image._cms_equal_height:before {
    position: absolute;
    left: 15px;
    right: 15px;
    top: 0;
    bottom: 0;
    content: "";
    z-index: -1;
    background-color: #333;
}
.assets_block_image section:last-child {
    position:relative;
    
}
.assets_block_image ._cms_standard_button:after {
    font-family: "FontAwesome";
    content: "\f105";
    padding-left: 10px;
}
.assets_block_image ._cms_standard_button {
    display:block;
    border-top:1px solid #eee;
    width:100%;
    text-align:right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/* @todo: UNSURE OF THESE TWO STYLES  */
ul.block-data {padding-left:0px !important;}
.file-icon {
    background-repeat: no-repeat;
    line-height: 22px;
    padding-bottom: 4px;
    padding-left: 0px;
    vertical-align: middle;
}

/************************************************
END ASSETS/BLOCK-LAYOUTS/IMAGE.INC 
************************************************/

/************************************************
BLOGV4/BLOCK-LAYOUTS/RECENT-ARTICLES.INC 
************************************************/
.c-content-blog-post-card-1 .c-body .c-panel .c-tags {
    padding: 0;
    margin: 3px 0px 5px 0;
    float: none !important;
    display: inline-block;
}
.c-content-blog-post-card-1 .c-title  {line-height:20px !important;}
/************************************************
END: BLOGV4/BLOCK-LAYOUTS/RECENT-ARTICLES.INC 
************************************************/

/************************************************
BLOGV4/BLOCK-LAYOUTS/CATEGORY-MENU.INC 
************************************************/
/*
.cms_blog_category_menu ul ,
.cms_blog_date_menu ul {
    list-style: none ;
    padding-left:0px !important;
}
.cms_blog_category_menu ul li ,
.cms_blog_date_menu ul li {
    list-style: none !important;
    padding-left:0px;
}
*/
.c-content-ver-nav .c-menu > li::before ,
.cms_blog_date_menu ul li:before {
    font-family:"FontAwesome";
    content:"\F105"; 
    padding-right:10px;
}

/************************************************
END: BLOGV4/BLOCK-LAYOUTS/CATEGORY-MENU.INC 
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/TABS.INC 
************************************************/
.cms-pages-tabs .tab-pane {
    min-height:450px;
}
/************************************************
PAGES/BLOCK-LAYOUTS/TABS.INC 
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-STEPS.INC 
************************************************/
.cms-pages-custom-block-steps .__panel .c-content-step-1 > .c-description {
    padding: 0px 60px;
    margin: 20px 0 30px 0;
}
/************************************************
PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-STEPS.INC 
************************************************/



/************************************************
PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-PROJECT.INC 
************************************************/
.cbp-l-project-subtitle {
    margin-bottom:0px;
}
.cbp-popup-singlePage .cbp-popup-content {
    position: relative;
    z-index: 1;
    margin-top: 145px;
    max-width: 1170px;
    vertical-align: top;
    width: 94%;
}
.cbp-l-project-details-visit {
    
    float: none;
    
}
/************************************************
END: PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-PROJECT.INC 
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-TESTIMONIAL.INC 
************************************************/
.c-content-testimonials-1 {
    
}
.c-content-testimonials-1 .c-testimonial p {
    font-size:1.6em;
    line-height:1.2em;
}
.c-content-testimonials-1 .c-testimonial {
    max-width: 800px;
}
/************************************************
END: PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-TESTIMONIAL.INC 
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/ICON.INC 
************************************************/
.cms-pages-block-icon {
    
    padding:30px;
}
.cms-pages-block-icon .__inner {
    border:1px solid #eee;
    padding:30px;
}
.cms-pages-block-icon i.fa {
    /*margin-bottom:15px;*/
}
.c-content-font-awesome-icon {
    display:inline-block;
}
.c-content-font-awesome-icon i {
    color: #32c5d2;
    /*font-size: 60px;*/
}
/************************************************
END: PAGES/BLOCK-LAYOUTS/ICON.INC 
************************************************/


/************************************************
CUSTOM FONTS
************************************************/
.cms_custom_font_1 {}
.cms_custom_font_2 {
    font-size:28px !important;
    line-height:28px !important;
}
.cms_custom_font_3 {}
.cms_custom_font_4 {font-size:12px !important;}
/************************************************
END: CUSTOM FONTS
************************************************/

/************************************************
PAGES/BLOCK-LAYOUTS/BROWSER-DETAILS.INC
************************************************/
.cms_browser_detail_container {
    /*width: 50%;*/
    /*vertical-align: top;*/
    /*box-sizing: border-box;*/
    /*-moz-box-sizing: border-box;*/
    /*-webkit-box-sizing: border-box;*/
    /*display: inline-block; zoom: 1; *display: inline;*/
  }
  .cms_browser_detail_container_full {
      /*width: 100%;*/
      /*display: block !important;*/
  }

  .cms_browser_detail_inner {
    padding: 10px;
    border: 1px solid #EEEEEE;
    /*border-radius: 5px;*/
    /*margin-bottom: 5px;*/
    min-height:75px;
  }
  .cms_browser_detail_label {
    font-weight: bold;
    font-size: 1.25em;
  }
.cms_browser_details_container .cms_browser_detail_container {
    
}
/************************************************
PAGES/BLOCK-LAYOUTS/BROWSER-DETAILS.INC
************************************************/

/************************************************
GO2TOP
************************************************/
.c-layout-go2top {
    z-index: 10;
}
/************************************************
END: GO2TOP
************************************************/

/************************************************
FORMS/BLOCK-LAYOUTS/MODAL.INC
************************************************/
.cms-forms-modal .modal-header {
    background-color:#7dc116;
    color:#fff !important;
}
.cms-forms-modal .modal-title , .cms-forms-modal button.close {
    color:#fff !important;
}
.cms-forms-modal label ,.cms-forms-modal p , .c-layout-footer.c-layout-footer-1 .cms-forms-modal {
    color: #3f444a;
}
.c-layout-header .c-brand > .c-email-toggler {
    display: inline-block;
    
}
.c-layout-header .c-brand > .c-email-toggler ,
.c-layout-header .c-brand > .c-topbar-toggler, 
.c-layout-header .c-brand > .c-search-toggler, 
.c-layout-header .c-brand > .c-cart-toggler, 
.c-layout-header .c-brand > .c-quick-sidebar-toggler 
{
    background: none;
    border: 0;
    margin: 0px 15px 0 0;
    padding: 0;
    float: right;
    outline: none;
    height: 20px;
    width: 20px;
}

button.c-email-toggler {
    display:none !important;
}
/************************************************
FORMS/BLOCK-LAYOUTS/MODAL.INC
************************************************/
/*
* SINGLE BLOG IMAGE
*/
.owl-carousel .item .c-content-media-2 {
    min-height: 460px;
    background-size: 100%;
    
}

/************************************************
RESPONSIVENESS 
************************************************/
@media (min-width: 1281px) {
    .c-layout-header-fixed .c-layout-page {
        margin-top: 122px !important;
    }
}
@media (max-width: 1280px) {
    .c-layout-header .c-brand .c-logo img {
        width: 225px;
    }

    .c-page-on-scroll .navbar-nav>li>a.c-btn-icon.c-search-toggler {
        padding-top:10px !important;
    }
    .c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler {
        background-color:#1c5c46;
        color:#fff;
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header {
        height:200px;
    }
    
    .cms-quick-sidebar-toggler-wrapper {
        float:right;
        /*margin-top:47px !important;*/
        /*margin-right:20px;*/
    }
    
    .c-layout-header .c-brand > .c-search-toggler i {
        font-weight:600;
        color:#202020 !important;
    }
    .c-layout-quick-search-shown .c-layout-header .c-brand {
        display: none !important;

    }
    .cms-quick-sidebar-toggler-wrapper {
        float:right;
        /*margin-top:-47px;*/
    }
    .c-layout-header .c-brand  .c-search-toggler {
        /*display:inline-block !important;*/
        /*margin:-50px -145px 0 0 !important;*/
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-quick-sidebar-toggler {
        padding: 16px 0 40px 15px !important;
    }
    /*
    * SINGLE BLOG IMAGE
    */
    .owl-carousel .item .c-content-media-2 {
        min-height: 545px;
        background-size: 100%;
    }
    
}

@media (max-width: 991px) {
    .c-layout-header .c-brand .c-logo img {
        width: 200px;
    }
    .c-layout-header .c-navbar {
        height:110px ;
    }
    .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-page {
        margin-top: 110px;
    }
    .c-layout-breadcrumbs-1 .c-page-breadcrumbs {
        float: none !important;
        text-align: left;
        clear: both;
    }
    .c-layout-header .c-brand {
        vertical-align: middle;
    }
    
    .c-brand > .c-search-toggler , 
    .c-brand > .c-quick-sidebar-toggler
    {
        margin-top:27px !important;
    } 
    .c-brand > .c-email-toggler 
    {
        margin-top:24px !important;
    } 
    .c-brand > .c-search-toggler > i , 
    .c-brand > .c-quick-sidebar-toggler > i {
        font-size:20px !important;
        font-weight:600;
    } 
    .c-layout-breadcrumbs-1 .c-page-breadcrumbs {
        padding: 0;
        margin:0;
    }
    .c-layout-breadcrumbs-1 .c-page-breadcrumbs li {
        padding-top:0;
        font-size: 15px;
    }
    .c-layout-breadcrumbs-1 .c-page-breadcrumbs li a {
        padding-top:0;
        font-size: 15px;
    }
    .c-page-breadcrumbs > li > a::after {
        font-size:10px;
    }
    
    /************************************************
    PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-STEPS.INC 
    ************************************************/
    .cms-pages-custom-block-steps .__panel .c-content-step-1 > .c-description {
        padding: 0px 10px;
        margin: 10px 0 10px 0;
    }
    /************************************************
    PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-STEPS.INC 
    ************************************************/
    
    /************************************************
    PAGES/BLOCK-LAYOUTS/BOX.INC 
    ************************************************/
    
    .cms_pages_box.cms_pages_box_orange span.fa , .cms_pages_box.cms_pages_box_green span.fa {
        /*color:#2f353b !important;*/
        font-size:70px !important;
        font-weight: 300;
    }
    .cms_pages_box .btn i.fa {font-weight:400;}
    .cms_pages_box .cms_custom_font_3 {
        font-size: 18px !important;
        line-height:20px !important;
    }
    
    

    /************************************************
    END PAGES/BLOCK-LAYOUTS/BOX.INC 
    ************************************************/
    
    /************************************************
    FORMS/BLOCK-LAYOUTS/DEFAULT.INC
    ************************************************/
    .cms_forms .cms_forms_field_container {
        width:100% !important;
    }
    /************************************************
    END: FORMS/BLOCK-LAYOUTS/DEFAULT.INC
    ************************************************/
    /************************************************
    FORMS/BLOCK-LAYOUTS/MODAL.INC
    ************************************************/
    
        button.c-email-toggler {
        display:inline-block !important;
    }
    /************************************************
    END: FORMS/BLOCK-LAYOUTS/MODAL.INC
    ************************************************/
    
    /************************************************
    FOOTER
    ************************************************/
    .c-layout-footer .cms-logo img {
        max-width:150px !important;
        height:auto !important;
    }
    /************************************************
    FOOTER
    ************************************************/
    
    
    
}

@media (max-width: 767px) { 
    .cms_forms .cms_form_fields .cms_forms_field_container {
        display: block;
        width: auto !important;
    }
    .c-layout-header .c-brand .c-logo img {
        width: 200px;
    }
    .c-content-testimonials-1 .c-testimonial p {
        font-size: 1em;
    }
} 

@media (max-width: 479px) { 
    /* header - c-brand */
    .c-layout-header .c-brand {
        /*display:inline-block !important;*/
    }
    .c-layout-header .c-brand .c-logo img {
        width: 160px;
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header {
        height:100px;
    }
    .cms-call-us-container {font-size:48px;line-height:60px;}
    .cms-call-us {display:block;font-size:20px;vertical-align: middle !important;line-height:22px !important;}
    .cms-freephone {}
    .cms_custom_font_2 {font-size:20px !important;line-height:22px !important;}
    
    .cms_pages_box .cms_custom_font_3 {text-align:center !important; font-size:17px !important;}
    .cms_pages_box span.fa {text-align:center !important;}
    
    
    /* REVO SLIDER */
    .c-layout-revo-slider h3 {line-height:28px !important;}
    .c-layout-revo-slider h3 > span {
        /*display:none !important;*/
        font-size:20px !important;
    }
    /* END REVO SLIDER */
    .c-layout-header .c-brand {margin: 15px 15px 21px 15px;}
    
    .cms_block_content img {width:100% !important;height:100% !important;}
    
    .owl-carousel .item .c-content-media-2 {
    min-height: 280px;
    background-size: 100%;
    
    }
    .c-layout-breadcrumbs-1 .c-page-title,
    .c-layout-breadcrumbs-1 .c-page-breadcrumbs {
        text-align: center;
        float: none;
        
    }

}
@media (max-width: 320px) {
    .owl-carousel .item .c-content-media-2 {
        min-height: 175px;
        background-size: 100%;

    }
}
/************************************************
END RESPONSIVENESS 
************************************************/